/*** Especifiaciones Champions   ***/
.clasificacion td.puntos_total{ background:#58779C;}
.contenedor_jornadas .caja_partidos{border-bottom-color: #58779C;}
.datos_jornada { border-bottom-color:#58779C;}
.caja_partidos .resultado a{background-color:#58779C;}
.contenido_especial h1 {border-left-color:#58779C;}
.nav-fases-comp ul li a.active{ color:#58779C;}
.grupos_ul li a{ background:#58779C;}
.clasi-grup  .resultado {background-color:#58779C;}
.nav-jor { border-top-color:#58779C;}
.sin-cab{  border-top-color:#58779C;}
.par-ida, .par-vuel{ background-color:#58779C;}
.cruces .marcador-cuadro{ border-top-color:#58779C;} 
.cruces .resultado-cruce .resultado { background-color:#58779C;}
.cruces .info-fecha a{ color:#58779C;}
.drt-sts-count span {background: #58779C}
.modulo_directo .cmt-events .cmt-goal .cmt-goal-active { background:#58779C}
.caja h3 { border-left-color:#58779C;}
.module .tit-iframe h3{ border-left: 15px solid #58779C;}
.module .grupo ul li a{color:#58779C;}
.module .grupo ul li .active{background:#58779C;}
.fld-ftr-title{border-left-color:#58779C;}
#content_coordenadas h3 {border-left-color:#58779C;}
#w-opta .canvas-pitch .button-panel button.selected, #w-opta .canvas-pitch .button-panel button:hover{ background:#58779C;}
#w-opta .canvas-pitch .time-line-holder .time-span , #w-opta .canvas-pitch .injury-time {background:#58779C;}
#w-opta .opta-widget-container button.toggle-heat-map.map-selected, #w-opta .opta-widget-container button.toggle-touch-map.map-selected,#w-opta  .opta-widget-container button.toggle-heat-map:hover, #w-opta .opta-widget-container button.toggle-touch-map:hover,#w-opta  .canvas-pitch .time-controls button:hover, #w-opta .canvas-pitch .time-controls button.selected {background: #58779C;}
.cruces{background: url("/iconos/resultados/2015/deportivos/futbol/generico/fondo_cuadros.png") left top no-repeat  #FFF;}
.cruces .cruce h2.titulo_partido_final, .cruces .cruce h2.titulo_partido_3er_4to{display:none;}

@media (max-width:999px){
 #sin_columnas .cab_futbol .menu_agr{ border-top: 4px solid #335277;}
 #sin_columnas .cab_futbol .menu_agr ul li a:hover{color: #335277;}
 #sin_columnas .cab_futbol .menu_agr ul .submenu_agr ul li a:hover{color: #335277;}
}


@media (max-width: 599px) {
.clasificacion thead tr:first-child th:nth-child(n+3) { display: table-cell;}

}


@media (max-width:400px){
.resultados .clasi-grup .resultado{color: #58779C;}
}
